Skip to main content
GET
/
o
/
{organisation_id}
/
metricssummary
Get organisation metrics summary
curl --request GET \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/metricssummary \
  --header 'Authorization: Bearer <token>'
{
  "deployedProjects": {
    "current": 123,
    "past": 123
  },
  "totalExecutions": {
    "current": 123,
    "past": 123
  },
  "totalErrors": {
    "current": 123,
    "past": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required

Response

OK

deployedProjects
object
required
totalExecutions
object
required
totalErrors
object
required